.content_news_detail_main
{
	margin:0;
	padding:0;
	}


.image_width
{
	width:250px;
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#ababab;
	margin-top:5px;
	
	}

blockquote {
 
  margin-left: 15px;
  padding-left: 15px;
  
} 

.image_height
{
	width:200px;
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#ababab;
	margin-top:5px;
	}
A.content_news_detail_title:link
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:18px;color:#a61d1d;font-weight:bold;
	text-decoration:none;
	}
A.content_news_detail_title:visited
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:18px;color:#a61d1d;font-weight:bold;
	text-decoration:none;
	}
A.content_news_detail_title:hover
{
	font-family:Arial,Tahoma,Times New Roman;font-size:18px;
	color:#054388;font-weight:bold;text-decoration:none;
	}
.content_news_images
{
	float:left;
	margin-right:5px;
	margin-bottom:4px;
	
	}
.images_comment
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin-top:5px;
	

	}
.body_content
{	
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	text-align:justify;
	color:#333;
	font-weight:bold;
	
	}
.body_description
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	text-align:justify;
	color:#000;
	line-height:1.5;
	}
	.body_description a
	{
	    color:#0e09e5;
	     text-decoration: underline;
	}
	.body_description table
	{
	    margin:0 auto;
	}
	.body_description ol
	{
	    margin-left:40px;
	}
	.body_description ul
	{
	    list-style-type:disc;
	    margin-left:40px;
	}
.news_author
{
	font-family:Arial,Tahoma,Times New Roman;
	font-size:12px;
	color:#000;
	font-weight:bold;
	float:right;
	text-align:right;
	}
.icon_news
{
	float:right;
	padding-top:20px;
	}
	.icon_news a
	{
	    color:Black;
	    text-decoration:none;
	}
A.icon_link:link
{
	font-family:Arial,Tahoma,Times New Roman;font-size:12px;color:#000;text-decoration:none;
	}
A.icon_link:visited
{
	font-family:Arial,Tahoma,Times New Roman;font-size:12px;color:#000;text-decoration:none;
	}
A.icon_link:hover
{
	font-family:Arial,Tahoma,Times New Roman;font-size:12px;color:#000;text-decoration:none;
	}
ul.news_detail_other
{
    list-style: none;
    margin: 3px 0;
    overflow: hidden;
    list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-top:5px;
	clear:both;
	float:left;
	width: 95%;
	margin-bottom:10px;
 
}
ul.news_detail_other li
{
    padding: 1px 10px;
    display: list-item;
    list-style-type:none;
    background-image:url(../images/next_new_category.png);
	background-position:0px 7px;
	background-repeat:no-repeat;
	margin-left:15px;
    width:90%;    
      
    
}
ul.news_detail_other li a, ul.news_detail_other li a:visited
{
    font-family:Arial,Tahoma,Times New Roman;
    color:#004274;
    font-size:12px;
    text-decoration: none;
 
    
    
}
.news_description a:link
{
font-family:Arial,Tahoma,Times New Roman;
font-size:12px;
font-style:italic;
color:Gray;
text-decoration:none;
font-weight:bold;
}
ul.news_detail_other li a:hover
{
    
    color: #9F0000;

    text-decoration: none;
   
}
.title_content_other_2
{
	font-family:Arial,Tahoma,Times New Roman;
    color:#9b0d0d;
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
    background-position:right;
    width:400px;
	}
#show_image
{
	display:block;
	}
#hide_image
{
	display:none;
		
	}
.border_content_detail
{
	border-left:solid 1px #b8b7b3;
	border-right:solid 1px #b8b7b3;
	border-bottom:solid 1px #b8b7b3;
	border-top:solid 1px #b8b7b3;
	width:491px;
	margin-left:6px;
	}
.content_news_detail
{
	height:100%;
	margin-left:10px;
	padding:0;
	width:98%;
	clear:both;
	float:left;
	
	}
	

	.lbl_randomtext {
color:#1388E1;
font-family:Arial,Tahoma,Times New Roman;
font-size:14px;
font-weight:bold;
text-align:right;
}
.comment_content {
color:#204060;
font-family:Arial,Tahoma,Times New Roman;
font-size:12px;
margin-top:10px;
}
.comment_content .title_comment {
color:#CC0000;
font-family:Arial,Tahoma,Times New Roman;
font-size:12px;
font-weight:bold;
}
.comment_content .date_coment {
color:#ABABAB;
font-style:italic;
}
.comment_content .email_comment {
color:#204060;
font-style:italic;
}
.body_content_commnet  {
margin-top:10px;
text-align:justify;
}
#slickbox {
background:none repeat scroll 0 0 lightyellow;
border:1px solid gray;
height:300px;
margin-top:10px;
overflow:auto;
padding:2px;
}
.highlight
{
	BACKGROUND: yellow; COLOR: black; TEXT-DECORATION: none;
}
.NewsRelatedTile
{
	font-family: Arial;
	font-size:12px;
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	text-align:left;
	padding-left:5px;
}
.divNewRelation
{
	float:left;
	width:100%;
}
.divNewRelation_hiden
{
	display:none;
}
.divNewRelation ul li {
/*background:url("../images/muiten.gif") no-repeat scroll 0 4px transparent;*/
color:#444444;
font-size:9pt;
margin-left:3px;
margin-top:3px;

border-bottom:1px solid #ccc;

}

.divNewRelation ul li a
{
	text-decoration:none;
	color:#004488;
	font-size:9pt;
	font-weight:normal;
}
.divNewRelation ul li a:hover
{
	color:#000;
}